uuid: 6d54f663-473f-4620-b79e-5decf7ea05be
langcode: en
status: true
dependencies: {  }
id: check_approved
label: 'Check approved'
type: data_comparison
reverse: false
description: 'Check if user approves notifications'
target_entity_type: node
target_bundle: service_request
success_items: {  }
fail_items: {  }
tags: {  }
settings:
  field: field_gdpr
  data_to_compare: original_data
  operator: '=='
  value_to_compare: '1'
